/*
/////////////////////////////////////////////////////////////////
    GPRC Logo
/////////////////////////////////////////////////////////////////
*/
.GPRCLogo{
	max-width:249px;
    padding: 30px 0;
}
.GPRCLogo img:hover{opacity: 0.8;}


@media only screen and (max-width: 700px) {
.GPRCLogo{
	width:100%;
	max-width:none;
}
.GPRCLogo img{
    display: block;
    margin-left: auto;
    margin-right: auto;
	width:249px;
}
}

.HeaderNavArea{float:right;}

#zone-menu-wrapper{margin-top:0 !important;}
#block-menu-block-1{ margin-top: 15px !important;}
#block-search-form{padding-top: 14px !important;}